.rightCol {
  border-top:0;
}

.title-banner, .rx-banner {
  background-color:#e96718;
}

.menu-bottom {
  background:url(images/bgmenubottomwhy.gif) top left no-repeat;
  height:80px;
  width:159px;
  float:left;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
  border-bottom:5px solid #e96718;
}

#rightNav ul li.current {
  background-color:#e96718;
}

#rightNav ul li {
  background-image:url(images/bullnews.gif);
  border-bottom:1px solid #e96718;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
  border-bottom:5px solid #e96718;
}

.maincontent div.tx-dynalist-pi1 h2 a {
    color: #E96718;
}    

@media print {
  .rightMenu {display:none;}
}  

.rightCol #rss-link {
  display:none;
}

#rightNav ul li {
  background-image:url(images/bullwhy.gif);
}

div#rightNav ul li.active {
  background-color:#fff;
  background-image:url(images/bullwhy.gif);  
}  

div#rightNav ul li.active a {
  color:#666666;
}

div#rightNav ul li.active a:hover {
  color:#000;
}

div#sub-rightNav ul li.sub-current {
  background-color:#E96718;
}

div#sub-rightNav ul li {
    background-image:url(images/second-level-bullet-why.jpg);
}
